server {
  server_name chat.{{ sutty }};

  include snippets/acme.conf;
  include snippets/ssl.conf;

  location / {
    proxy_set_header X-Forwarded-Proto $scheme;
    proxy_set_header Host $http_host;
    set $lounge lounge:9000;
    proxy_pass http://$lounge;
  }
}
